.main-image {
  &__image {
    box-sizing: border-box;

    @media screen and (min-width: 320px) {
      padding: 0 18px;
      width: 100%;
    }
    @media screen and (min-width: 768px) {
      padding: 0 80px;
      width: 100%;
    }
    @media screen and (min-width: 1200px) {
      padding: 0 115px;
      width: 100%;
    }
  }
}
